package space.nstart.pcp.pcp_types_lib.dto.ballistics

class SatelliteICDTO(
    val satelliteId: Long = -1,
    val ic : InitialConditionsDTO = InitialConditionsDTO(),
    movementModel: MovementModel? = MovementModel.FOTO
) {
    val movementModel: MovementModel = movementModel ?: MovementModel.FOTO
}
